* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    outline: none;
}

body {
    font-family: Montserrat, sans-serif;
}

.container {
    margin: 0 auto;
    width: 100%;
    max-width: 1180px;
    /* padding-top: 30px; */
    /* padding-bottom: 30px; */

}

.header {
    box-shadow: -1px 1px 1px 0 rgba(42, 42, 42, .27);
}

.logo {
    width: 30%;
}

.logo img {
    width: 100%;
}

.navbar {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    padding: 1rem 0;
}

.navbar nav ul {
    display: flex;
    align-items: center;
}

.navbar nav ul li a {
    color: #2A2A2A;
    font-weight: 700;
    margin-right: 17px;
    font-size: 16px;
}

.navbar nav ul li a:hover {
    color: #f43547;
}

.navbar nav {
    display: flex;
    align-items: center;
}

.header_btn {
    background: transparent linear-gradient(270deg, #000000 0%, #4611A7 100%) 0% 0% no-repeat padding-box;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 45px;
    display: inline-block;
    margin-left: 20px;
    border-radius: 5px;
}

/* Section */

.banner_sec h1 {
    color: #1f1f1f;
    font-size: 44px;
    text-align: center;
    margin-top: 3rem;
    font-weight: 600;
    line-height: 45px;
}

.banner_sec p {
    text-align: center;
    padding: 15px 0;
    display: block;
    font-size: 13px;
}

/* Banner img */

.banner_img_part {
    width: 100%;
    margin: 3rem 0;
}

.section_pera {
    font-size: 16px;
    font-weight: 400;
    font-weight: 500;
    line-height: 27px;
    text-align: justify;
    color: #1f1f1f;
    margin: 0 0 1.25rem;
}

.card_part {
    margin-top: 4rem;
}

.section_pera a {
    color: #4611A7;
    text-decoration: underline;
}

.section_pera a:hover {
    color: #F7CE23;
}

/* Card sec */

.card {
    padding: 20px;
    background-color: #fff;
    box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
    position: relative;
    margin-bottom: 70px;
}

.label-date {
    width: 64px;
    height: 64px;
    border: 2px solid;
    color: #ffffff;
    background-color: #4611A7;
    padding: 8px 5px;
    text-align: center;
    font-family: "Montserrat";
    z-index: 9;
    position: absolute;
    top: -2rem;
    left: 0rem;
    font-size: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.top_part {
    display: flex;
    align-items: start;
}

.top_part img {
    /* border: 2px solid #00000026; */
    border-radius: 7px;
    margin-right: 2rem;
    width: 180px;
}

.top_part img {
    background-color: transparent;
    color: white;
    animation: mymove 5s infinite;
}

@keyframes mymove {
    50% {
        box-shadow: 5px 6px 18px rgba(109, 109, 109, 0.514);
    }
}

.top_part .right_part h2 {
    color: #000;
    font-size: 1.875rem;
    margin-bottom: 1.25rem;
    line-height: 1.07;
    font-weight: 600;
}

.top_part .right_part a {
    color: #4611A7;
    font-weight: 700;
    transition: all 0.5s ease-in-out;
}

.top_part .right_part a:hover {
    color: #4611A7;
    text-decoration: underline;

}

.top_part .right_part a i {
    margin-right: 0.5rem;
}

.top_part .right_part p,
.bottom_part p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-top: 1.25rem;
    line-height: 1.5;
}

/* Last Part */

.tags span {
    font-size: 16px;
    padding: 8px 11px;
    display: inline-block;
    background-color: transparent;
    margin-bottom: 10px;
    margin-right: 5px;
    transition: all .8s ease-out 0s;
    box-shadow: 0 1px 5px 0 rgba(3, 3, 3, .4);
    border: 1px solid #4611A7;
    border-radius: 6px;
    color: #4611A7;
}

.last_part h6 {
    font-size: 1.25rem;
    margin-bottom: 10px;
    color: #000;
    margin-top: 1rem;
}

.w-detail-left {
    box-shadow: none;
    margin-bottom: 10px;
    margin-right: 5px;
    transition: all .8s ease-out 0s;
    background-color: #F7CE23;
    color: #000;
    border-radius: 6px;
    width: 28%;
    display: inline-block;
    padding: 8px 11px;
}

.w-detail-right {
    box-shadow: none;
    margin-bottom: 10px;
    margin-right: 5px;
    /* border: 2px dashed rgba(0,0,0,.3); */
    transition: all .8s ease-out 0s;
    background-color: #F7CE23;
    color: #000;
    border-radius: 4px;
    width: 40%;
    display: inline-block;
    padding: 8px 11px;
}

.ma-company-detail {
    margin-top: 2rem;
}

.ma-company-detail .email-i a {
    color: #000;
    font-weight: 400;
}

.ma-company-detail .email-i a:hover {
    text-decoration: underline;
}


.ma-company-detail .call-i a {
    color: #000;
    font-weight: 400;
}

.w-detail-left i,
.w-detail-right i {
    margin-right: 0.5rem;
}

/* Last Sec */


.last_sec h3 {
    text-align: center;
    color: #1f1f1f;
    font-size: 1.625rem;
}

.last_cards {
    display: flex;
    width: 100%;
    column-gap: 20px;
    padding: 50px 0;
}

.last_cards .card_cont {
    width: 33.33333%;
    box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
}

.last_cards .card_cont img {
    width: 100%;
}

.card_text {
    color: #4611A7;
    display: block;
    font-weight: 500;
    padding: 15px;
    font-size: 14px;
}

/* Footer */
footer {
    position: relative;
    width: 100%;
    bottom: 0;
    height: auto;
    color: #fff;
    padding: 50px 0;
    margin: 0;
    background-color: #1f1f1f;
}

.main_footer {
    display: flex;
    align-items: start;
    gap: 80px;

}

.about_part {
    width: 33.33333%;
}

.about_part h2,
.menu h2,
.find_us h2 {
    font-size: 17px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.about_part p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

.menu ul li a {
    color: #fff;
    font-size: 13px;
    line-height: 25px;
    text-transform: uppercase;
    display: flex;
    align-items: center
}

.menu ul li a::before {
    content: "";
    height: 5px;
    width: 5px;
    background-color: #fff;
    position: relative;
    left: 0;
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
}

.find_us ul {
    display: flex;
    align-items: center;
}

.find_us ul li a {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 26px;
    margin-right: 1rem;
}

.footer-bottom {
    padding: 19px 0;
    font-size: 14px;
    line-height: 18px;
    background-color: #2a2a2a;
    color: #fff;
}

.main_footer_last {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-nav nav ul li a {
    color: inherit;
    font-size: 13px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-bottom .copy-right {
    line-height: 23px;
}


/* inner_sec */

.inner_sec {
    padding: 45px 0;
}

.inner_sec h1 {
    margin-bottom: 35px;
    color: #1f1f1f;
    font-size: 2.2rem;
    font-weight: 600;
}

.card_inner {
    display: flex;
    align-items: start;
    position: relative;
    overflow: hidden;
    margin-bottom: 50px;
    box-shadow: 2px 2px 9px 1px rgba(3, 3, 3, .15);
    background-color: #fff;
}

.left_inner_img a {
    width: 386px;
    display: block;
    line-height: 0;
}

.left_inner_img a img {
    width: 100%;
}

.left_inner_img {
    margin-right: 0.5rem;
}

.right_inner h2 {
    color: #1f1f1f;
    margin-bottom: 10px;
    font-size: 25px;
}

.right_inner h2 a {
    color: #1f1f1f;
}

.right_inner span {
    font-size: 13px;
}

.right_inner {
    padding: 20px;
}

.read_more {
    position: absolute;
    right: 0;
    bottom: 0;
}

.read_more a {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    position: relative;
    background-color: #5d5d5d;
    padding: 8px 22px;
    font-size: 15px;
}

.loadmore {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.loadmore a {
    color: #fff;
    font-size: 18px;
    padding: 8px 18px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, .1);
    background-color: #5d5d5d;
    margin-bottom: 8px;
    margin-right: 5px;
    transition: all .3s ease-out 0s;
    text-align: center;
    border-radius: 22px;
    cursor: pointer;
}

.loadmore a:hover {
    background-color: #d12b80;
}


/* Responsive */
@media screen and (max-width:1024px) {
    .container {
        max-width: 920px;
    }

    .banner_img_part img {
        width: 100%;
    }

    .ma-company-detail {
        margin-top: 2rem;
        display: flex;
        flex-wrap: wrap;
    }

    .w-detail-left,
    .w-detail-right {
        font-size: 14px;
    }
    .right_inner h2 {
        font-size: 22px;
    }
    
}

@media screen and (max-width:820px) {
    .container {
        max-width: 768px;
    }

    .w-detail-left {
        width: 37.33%;
    }

    .w-detail-right {
        width: 44.33%;
    }

    .about_part p {
        font-size: 14px;
        font-weight: 400;
    }

    .right_inner h2 {
        font-size: 17px;
    }
}

@media screen and (max-width:768px) {
    .container {
        max-width: 600px;
    }

    .top_part {
        flex-direction: column;
    }

    .top_part .right_part h2 {
        margin-top: 1rem;
    }

    .about_part p {
        font-size: 14px;
        font-weight: 400;
    }

    .banner_sec h1 {
        font-size: 35px;
    }

    .ma-company-detail {
        margin-top: 1rem;
    }

    .last_cards .card_cont {
        width: 45%;
        margin-bottom: 20px;
    }

    .last_cards {
        width: 100%;
        column-gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .main_footer {
        flex-wrap: wrap;
    }

    .about_part {
        width: 38%;
    }

    .left_inner_img a {
        width: 100%;
    }

    .card_inner {
        flex-direction: column;
    }
    .left_inner_img {
        margin-right: 0;
    }

    .read_more {
        bottom: 6.8rem;
    }
}

@media screen and (max-width: 414px) and (min-width: 360px) {
    .container {
        max-width: 100%;
        padding: 0 0.75rem;
    }

    .inner_sec h1 {
        font-size: 20px;
    }

    .read_more a {
        padding: 5px 15px;
        font-size: 14px;
    }

    .read_more {
        bottom: 8rem;
    }

    .banner_sec h1 {
        font-size: 20px;
        line-height: 30px;
    }

    .section_pera {
        font-size: 14px;
    }

    .top_part .right_part p, .bottom_part p {
        font-size: 14px;
    }

    .last_part h6 {
        font-size: 1.15rem;
    }

    .tags span {
        font-size: 14px;
    }

    .top_part img {
        width: 100%;
    }

    .last_sec h3 {
        font-size: 1.25rem;
    }

    .w-detail-left, .w-detail-right {
        width: 100%;
    }

    .last_cards .card_cont {
        width: 100%;
    }

    .about_part {
        width: 100%;
    }

    .main_footer_last {
        flex-direction: column;
    }

    .main_footer {
        gap: 30px;
    }

    .footer-bottom .copy-right {
        text-align: center;
        margin: 1rem 0;
    }

    .header_btn {
        font-size: 14px;
        padding: 5px 25px;
    }

    .logo {
        width: 50%;
    }
}
